This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 119615 - Missing translations
Missing translations
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alan Cox
Fanny Augustin
:
Depends On:
Blocks: FC2Blocker up2date-fc2
  Show dependency treegraph
 
Reported: 2004-03-31 16:42 EST by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 07:56:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-03-31 16:42:28 EST
up2date is missing the cy and possibly other translations which are
all in the translation CVS tree.,
Comment 1 Adrian Likins 2004-04-12 17:27:07 EDT
4.3.16 should have everything from elvis
Comment 2 Alan Cox 2004-04-21 13:01:24 EDT
It now has some translation. Not all I expect. I'll compare the po/pot
files and investigate as if you've included the cy.po its now my
problem not yours

(Ownership switched)

Note You need to log in before you can comment on or make changes to this bug.